/* --------------------------------

Primary style

-------------------------------- */
html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html[lang="kk"] .kazakh-image {
  display: block;
}
html[lang="kk"] .russian-image {
  display: none;
}

html[lang="ru"] .kazakh-image {
  display: none;
}
html[lang="ru"] .russian-image {
  display: block;
}

.myvertical-tabs{
	width:200px;
}

.intro____img img{
	border-radius: 10px;
}



.map__img{
width:100%;
	height:820px;
}

.form-search{
	margin-top: 40px;
}

.header__row {
	margin-top: 13px !important;
}

.faq-main{
	margin-top: 50px;
}

.mobile__jpg{
	display: none;
}

@media screen and (max-width: 900px) {
	.intro____img{
		display: none;
	}

	.mobile__jpg{
		display: block;
	}

	.utp.title__utp{
		margin-top: 20px;
	}

	.utp.title__utp p{
		text-align: center;
	}

	.form-search{
		margin-top: 20px;
	}
}

.faq-main p{
	padding: 0 !important;
}

.faq-main .col-md-12{
	margin-top: 30px !important;
}

@media (min-width: 1200px) {
    .container {
        width: 1370px !important;
    }
}

.big__map{
	background: #479AB0;
    padding: 15px 0px;
    border-radius: 10px;

}

.map__img{
transition: opacity .2s linear;
border-radius: 10px;

}

.map__img:hover{
				opacity: .8;
				transition: opacity .2s linear;
			}

.call__contacts{
	color: #fff;
padding-top:100px;
}

.call__contacts h2{
	font-size: 40px;
font-weight: bold;
margin-bottom: 20px;
}

.contacts__block a{
				display: block;
				color: #fff;
				margin-bottom: 40px;
				font-size: 25px;
			}
.contacts__block a:hover{
text-decoration: none;
}

.contacts__block a:hover span{
					color: yellow;
					transition: color .2s linear;
text-decoration: none;
				}
				.contacts__block a:hover b{
					color: yellow;
					transition: color .2s linear;
text-decoration: none;
				}

			.contacts__block span{
				display: block;
				font-weight: bold;
				transition: color .2s linear; 
margin-top: 10px;
			}

			.contacts__block b{
				transition: color .2s linear;
margin-top: 10px;
			}

.call__contacts .section1__logo{
	z-index: 0;
}


.ru-utp-2{

font-weight:600 !important;
}
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #394447;
    background-color: white;
}

body, html {
    height: 100%;
}

a {
    color: #3e3947;
    text-decoration: none;
}

img {
    max-width: 100%;
}
#section1{
    position: relative;

    /*background: url("../img/fon.jpg") no-repeat;
    background-size: contain;
    background-position: 50% 50%;*/
}

.izbir__block{

    min-height: 64vh;
}

.section1__logo{
    filter: alpha(Opacity=25);
    position: absolute;
    opacity: 0.25; 
    width: 30%;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    z-index: -1;
}

.logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 767px){
    .section1__logo{
        width: 85%;
    }

#section1{
    min-height: 100vh;
    padding-bottom: 100px;
}
    .kk-utp-2,.kk-utp-1,.kk-utp-3{
        font-size: 1.52em !important;
    }
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-img-replace {
    /* replace text with a background-image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/* --------------------------------

Main components

-------------------------------- */
.cd-section {
    /*min-height: 100%;*/
    position: relative;
    /* padding: 2em 0; */
}

.cd-section .padding {
    padding: 16px 0;
}

.display-hide {
    display: none;
}
.notice-title {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 1.2em;
    padding: 0.2em 0em 0em 0em;
}
.notice p {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
}
.checkbox label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    color: rgb(255,255,255);
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.5em;
}
/* UTP */
/*.ru-utp h2 {
    color: #000
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 6em;
    text-align: center;
}
.ru-utp h3 {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 4em;
    text-align: center;
}
.ru-utp h4 {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.6em;
    text-align: center;
}

.kk-utp h2 {
    color: #000
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 7em;
    text-align: center;
}
.kk-utp h3 {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.9em;
    text-align: center;
}
.kk-utp h4 {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3em;
    text-align: center;
}*/

/********************************************************/

/*.ru-elections .utp-1-a {
    color: #000
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 6.2em;
    text-align: center;
}

.ru-elections .utp-2-a {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 3.8em;
    text-align: center;
}

.ru-elections .utp-3-a {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.37em;
    text-align: center;
}

.ru-elections .utp-4-a {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.25em;
    text-align: center;
}*/

/* KK */
.kk-elections .utp-1-a {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;
}

.kk-elections h3 {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;
}

.kk-elections h4 {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.37em;
    text-align: center;
}

.kk-elections h5 {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.25em;
    text-align: center;
}

/*********************************************************/
/*.form-search h4 {
    color: #000
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 1.8em;
    text-align: center;
    padding: 2em;
}*/

/*.faq-main h4 {
    font-weight: 300;
    font-size: 1.8em;
    padding: 16px 0em 0.2em 16px;
}

.faq-main p {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 0em 0em 0.2em 1.5em;
}*/

/*.precinct h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.36em;
    text-align: center;
    color: rgb(255,255,255);
}*/

/*.precinct h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.16px;
    text-align: center;
    color: rgb(255,255,255);
}*/

/*.precinct h3 a span{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.3em;
    text-align: center;
    line-height: 1.8em;
    color: rgb(255,255,255);
}*/

/*.precinct h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.8em;
    line-height: 24px;
    color: rgb(255,255,255);
}*/

.precinct .material-icons {
    display: none;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    font-size: 6em;
    color: rgb(249,249,249);
    text-align: center;

    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.information {
    /*padding: 0.5em;*/
}

.information .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    /*font-size: 6em; */
    display: inline-block;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    font-size: 6em;
    color: #479AB0;
    line-height: 2em;
    text-align: center;

    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.information h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 2em;
    color: rgb(45,45,45);
}
.information h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 2em;
    color: rgb(45,45,45);
}
.sposobGo{
    text-decoration: underline;
    font-weight: bold;
}
.sposobGo:hover{
    cursor: pointer;
}
/*.error-information h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.36em;
    text-align: center;
    color: rgb(255,255,255);
}

.error-information h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.15em;
    text-align: center;
    color: rgb(255,255,255);
}*/

/*.error-information h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.8em;
    line-height: 24px;
    color: rgb(255,255,255);
}*/

.feedback{
    display: flex;
    align-items: center;
}

.feedback h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 24px;
    color: rgb(255,255,255);
}

.feedback h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.4em;
    color: rgb(255,255,255);
}

.feedback h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: .8em;
    line-height: 16px;
    color: rgb(255,255,255);
}

/*.cd-section:nth-of-type(odd) {
    background-color: #FFF;
}*/
/*.cd-section:nth-of-type(odd) p {
  color: #593030;
}*/
.cd-section:nth-of-type(even) {
    background-color: #479AB0;
}
.cd-section:nth-of-type(even) p {
    color: #FFF;
}

/*.cd-section h1, .cd-section p {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 768px;
  text-align: center;
}
.cd-section h1 {
  color: #000
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  font-size: 1.25rem;
}*/

#google-container{
    height: 250px;
}
/*.cd-section p {
  line-height: 1.6;
}*/
@media only screen and (max-width: 768px) {
    .information h3 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 1.3em;
        line-height: 1.7em;
        color: rgb(45,45,45);
    }
    .information h5 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: .8em;
        line-height: 2em;
        color: rgb(45,45,45);
    }
    .information .material-icons {
        font-weight: normal;
        font-style: normal;
        display: inline-block;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;
        font-size: 2.2em;
        color: #479AB0;
        line-height: 2em;
        text-align: center;

        -webkit-font-smoothing: antialiased;
        text-rendering: optimizeLegibility;
        -moz-osx-font-smoothing: grayscale;
        font-feature-settings: 'liga';
    }
}
@media only screen and (min-width: 768px) {
    .information .material-icons {
        font-weight: normal;
        font-style: normal;
        display: inline-block;
        text-transform: none;
        letter-spacing: normal;
        word-wrap: normal;
        white-space: nowrap;
        direction: ltr;
        font-size: 6em;
        color: #479AB0;
        line-height: 2em;
        text-align: center;

        -webkit-font-smoothing: antialiased;
        text-rendering: optimizeLegibility;
        -moz-osx-font-smoothing: grayscale;
        font-feature-settings: 'liga';
    }



    #google-container {
        position: relative;
        width: 100%;
        height: 400px;
        background-color: #e7eaf0;
    }
    @media only screen and (min-width: 768px) {
        #google-container {
            height: 400px;
        }
    }
    @media only screen and (min-width: 1170px) {
        #google-container {
            height: 550px;
        }
    }

    #cd-google-map {
        position: relative;
    }
    #cd-google-map address {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
        padding: 16px 16px;
        background-color: rgba(211, 104, 104, 0.9);
        color: white;
        font-size: 13px;
        font-size: 0.8125rem;
    }

    @media only screen and (min-width: 768px) {
        #cd-google-map address {
            font-size: 15px;
            font-size: 0.9375rem;
            text-align: center;
        }
    }

    #cd-zoom-in, #cd-zoom-out {
        height: 32px;
        width: 32px;
        cursor: pointer;
        margin-left: 10px;
        background-color: rgba(211, 104, 104, 0.9);
        background-repeat: no-repeat;
        background-size: 32px 64px;
        background-image: url("../img/cd-icon-controller.svg");
    }
    .no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
        background-color: #d36868;
    }
    @media only screen and (min-width: 768px) {
        #cd-zoom-in, #cd-zoom-out {
            margin-left: 50px;
        }
    }

    #cd-zoom-in {
        background-position: 50% 0;
        margin-top: 10px;
        margin-bottom: 1px;
    }
    @media only screen and (min-width: 768px) {
        #cd-zoom-in {
            margin-top: 50px;
        }
    }

    #cd-zoom-out {
        background-position: 50% -32px;
    }
}

.scroll__down{
    position: absolute;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    scroll-behavior: smooth;
    bottom: 20px;
}

.scroll__down svg{

    transform: rotate(270deg);
}

/* No Touch devices */
.cd-nav-trigger {
    display: none;
}

.no-touch #cd-vertical-nav {
    position: fixed;
    right: 40px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
}
.no-touch #cd-vertical-nav li {
    text-align: right;
}
.no-touch #cd-vertical-nav a {
    display: inline-block;
    /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.no-touch #cd-vertical-nav a:after {
    content: "";
    display: table;
    clear: both;
}
.no-touch #cd-vertical-nav a span {
    float: right;
    display: inline-block;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
}
.no-touch #cd-vertical-nav a:hover span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.no-touch #cd-vertical-nav a:hover .cd-label {
    opacity: 1;
}
.no-touch #cd-vertical-nav a.is-selected .cd-dot {
    background-color: white;
}
.no-touch #cd-vertical-nav .cd-dot {
    position: relative;
    /* we set a top value in order to align the dot with the label. If you change label's font, you may need to change this top value*/
    top: 8px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #d88683;
    -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
    -moz-transition: -moz-transform 0.2s, background-color 0.5s;
    transition: transform 0.2s, background-color 0.5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.no-touch #cd-vertical-nav .cd-label {
    position: relative;
    margin-right: 10px;
    padding: .4em .5em;
    color: white;
    font-size: 14px;
    font-size: 0.875rem;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    opacity: 0;
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}

/* Touch devices */
.touch .cd-nav-trigger {
    display: block;
    z-index: 2;
    position: fixed;
    bottom: 30px;
    right: 5%;
    height: 44px;
    width: 44px;
    border-radius: 0.25em;
    background: rgba(255, 255, 255, 0.9);
}
.touch .cd-nav-trigger span {
    position: absolute;
    height: 4px;
    width: 4px;
    background-color: #3e3947;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.touch .cd-nav-trigger span::before, .touch .cd-nav-trigger span::after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    background-color: inherit;
    border-radius: inherit;
}
.touch .cd-nav-trigger span::before {
    top: -9px;
}
.touch .cd-nav-trigger span::after {
    bottom: -9px;
}

.touch #cd-vertical-nav {
    position: fixed;
    z-index: 1;
    right: 5%;
    bottom: 30px;
    width: 90%;
    max-width: 400px;
    max-height: 90%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform-origin: right bottom;
    -moz-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    -o-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    border-radius: 0.25em;
    background-color: rgba(255, 255, 255, 0.9);
}
.touch #cd-vertical-nav a {
    display: block;
    padding: 16px;
    border-bottom: 1px solid rgba(62, 57, 71, 0.1);
}
.touch #cd-vertical-nav a span:first-child {
    display: none;
}
.touch #cd-vertical-nav a.is-selected span:last-child {
    color: #A182D7;
}
.touch #cd-vertical-nav.open {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger {
    background-color: transparent;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span {
    background-color: rgba(62, 57, 71, 0);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before, .touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
    background-color: #3e3947;
    height: 3px;
    width: 20px;
    border-radius: 0;
    left: -8px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 1px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    bottom: 0;
}
.touch #cd-vertical-nav li:last-child a {
    border-bottom: none;
}

@media only screen and (min-width: 768px) {
    .touch .cd-nav-trigger, .touch #cd-vertical-nav {
        bottom: 40px;
    }

}

.bgc__img{
    z-index: 0;
}

/* Вертикальные табы */
.wrap-myvertical-tabs {
    /*max-width: 444px;*/
    width: 100%;
    display: flex;
}

.vertical-flex{
    display: flex;
    width: 100%;
}
.myvertical-tabs {
    list-style: none;
    padding: 0;
    margin: 0;
}
.myvertical-tabs li {
    position: relative;
    padding: 10px 15px;
    color: #000;
    cursor: pointer;
    background: #f7f7f7;
    border-bottom: 1px solid #479AB0;
    position: relative;
    cursor: default;
    transition: background .2s linear, color .2s linear;
}

.myvertical-tabs li:last-child{
    border-bottom: none;
}
.myvertical-tabs li:hover {
    color: #fff !important;
    background: #479AB0 !important;
}

.myvertical-tabs > li:hover > a{
    background: #479AB0;
}

.myvertical-tabs li + .myvertical-tabs-content-wrap:hover{
    background-color: red !important;
}
.myvertical-tabs-izbir li.chosen {
    color: #fff;
    background: #479AB0;
    border-right: 1px solid transparent;
}
.myvertical-tabs-content {
    display: none;
    width: 100%;
    padding: 0px 0px 0 15px;
    margin-left: -1px;
    line-height: 25px;
    font-size: 18px;
}
.myvertical-tabs-content-wrap {
   height: 400px;
   overflow: hidden;
   overflow-y: scroll;
    width: 100%;
}
.myvertical-tabs-content.active {
    display: block;
}
/* /вертикальные табы */

.accordionn {
    background-color: #479AB0;
    color: #fff;
    cursor: pointer;
    padding: 6px 12px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 17px;
    line-height: 30px;
    transition: 0.4s;
    border-bottom: 1px solid #fff;
}
 
.accordionn.active, .accordionn:hover {
    background-color: #479AB0;
}
 
.accordionn:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    font-size: 26px;
}
 
.accordionn.active:after {
    content: "\2212";
}
 
.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin:0;
    text-align: left;
}
 
.panel>div {
    padding:25px 0 10px 0;
}

.accordionn:after {
display: none !important;
}

body{
    overflow-x: hidden;
}

.map__row{
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

/*.ymaps-2-1-79-map ymaps, .ymaps-2-1-79-map ymaps:after, .ymaps-2-1-79-map ymaps:before{
    width: 100%;
}
*/
.map__row .container{
    width: 100%;
}

.ymaps-2-1-79-balloon__close+.ymaps-2-1-79-balloon__content{
    margin-right: 0 !important;
}

.map__block{
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 80vh;
    background-color: #479AB0 !important;
    padding: 50px 15px;
}

.ymaps-2-1-79-balloon__layout{
    /*max-width: 300px;*/
    max-width: 312px;
    width: 100%;
}

@media screen and (max-width: 970px){
    .map__row{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.raion__name h3,.raion__phone h4{
    font-size: 18px;
}

.ru-information-1{
    font-size: 30px !important;
}

.information-title{
    font-size: 22px !important;
}

.error-information{
    padding: 0 24px !important;
}

}

@media screen and (max-width: 1500px){
    .map__row h3{
        font-size: 18px !important;
}

.map__row h5{
    font-size: 14px !important;
}
}

.izbir__block{
    margin-top: 30px !important;
}

.map__row h3,.map__row h5{
    color: #fff;
}

.accordionn{
    transition: background-color .2s linear !important, color .2s linear;
}
.accordionn:hover{
    background-color: #fff ;
    color: #479AB0 ;
    transition: background-color .2s linear !important, color .2s linear;
}

@media screen and (max-width: 1024px){
    .ru-utp-5-a{
        font-size: 1.7em !important;
    }

    .izbir__block{
        margin-top: 50px !important;
    }
}

.intro__block{

    min-height: 100vh !important;
}

/*@media screen and (max-height: 800px){
    .izbir__block{
         min-height: 100vh !important;
    }
}
*/

.notice{
    width: 300px !important;
}

section#section4{
    background-color: #fff !important;
    justify-content: space-between;
}

section#section4 h5,section#section4 h4,section#section4 h3,section#section4 p{
    color: #000 !important;
}

.phone__item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #479AB0;
    padding: 20px 10px;
    margin-bottom: 20px;
}

.phone__row{
    position: relative;
}
/*
.phone__row:after{
    content: '';
    display: block;
    height: 400px;
    width: 1px;
    background-color: #479AB0;
    position: absolute;
    top: 0;
    left: 50%;
}*/

@media screen and (max-width: 1100px){
    .material-icons{
        display: none !important;
    }
}

@media screen and (max-width: 768px){

.wrap-myvertical-tabs{
    flex-direction: column;
}

.vertical-flex{
    display: flex;
}

.myvertical-tabs{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.myvertical-tabs li{
    width: 48%;
    margin-bottom: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #479AB0;
    text-align: center;
}

.myvertical-tabs li:last-child{
    border-bottom: 1px solid #479AB0 !important;
}

.myvertical-tabs-content{
    padding: 0;
}

.section1__logo{
        width: 85%;
    }

    .input__block{
        margin-top: 10px !important;
    }

    .ques__block{
        margin-top: 10px !important;
    }

    .form-search p{
        font-size: 1.3em !important;
    }

    .faq-main h4{
        font-size: 1.3em !important;
    }

    .faq-main p{
        font-size: 16px !important;
    }

    .list__header .precinct p,.hand__row .precinct p{
        font-size: 30px !important;
    }

    .precinct-desc{
        font-size: 18px !important;
    }


    .info__icon{
        display: none;
    }
    .faq-main{
        text-align: justify;
    }
    .faq-main p{
        padding-left: 0 !important;
    }

    .faq-main h4{
        padding-left: 0 !important;
        text-align: center;
    }

    .ru-precinct-1{
        font-size: 2.36em !important;
    }

    .ru-precinct-2{
        font-size: 1.3em !important;
    }

    .precinct-desc{
        text-align: center;
    }

    .raion__name h3, .raion__phone h4 {
        font-size: 16px !important;
    }
}

.header__row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
}

.header__row:before,.header__row:after{
    display: none !important;
}



.glav__btn{
    font-size: 20px;   
    color: #479AB0 ;
    text-decoration: none !important;
    transition: border-bottom .1s linear,color .1s linear;
    text-transform: uppercase;
    font-weight: 600 !important;
}

.glav__btn:hover{
    text-decoration: none;
    color: #479AB0;
    transition: border-bottom .1s linear,color .1s linear;
}
.header__row{
    margin-bottom: 20px;    
}

.header__row .pull-right a{
    display: inline-block;
    color: #000;
    margin-left: 10px !important;
    border-radius: 0.25em !important;
    border-color: #479AB0;
    transition: background-color .2s linear,color .2s linear;
}

.header__row .pull-right a:hover{
    background-color: #479AB0;
    color: #fff;
    transition: background-color .2s linear,color .2s linear;
}

.header__row .pull-right a.active{
    background-color: #479AB0;
    color: #fff;
    box-shadow: none;
}

.index__header-row{
    justify-content: space-between;
}

.index__header-row .precinct-desc a{
    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none !important;
    transition: color .2s linear;
}

.index__header-row .precinct-desc a:hover{
    text-decoration: none;
    color: #479AB0;
    /*border-bottom: 2px solid #479AB0;*/
    transition:  color .2s linear;
}

.search__link{
    display: inline-block;   
}

.utp{
	text-align: left !important;
}

.input__section{
    min-height: 100vh;
}

@media screen and (max-width: 767px){

    .glav__btn,
.index__header-row .precinct-desc a{
    font-size: 18px;
}

.header__row{
    justify-content: space-around;
}

.lang__block a{
    width: 90%;
    margin-bottom: 10px;
}

.search__link{
    line-height: 10px !important;
}

}
@media screen and (max-width: 400px){

    .glav__btn,
.index__header-row .precinct-desc a{
    font-size: 16px;
}

}


.list__flex{
    display: flex;
    align-items: center;
}

.list__flex .precinct i{
    font-size: 70px !important;
}

.list__flex .precinct-desc{
    font-size: 20px;
}

.list__header{
    width: 100%;
    text-align: center;
    margin: 0;
    margin-bottom:30px;
}

.hand__row{
    width: 100%;
    text-align: center;
    margin: 0;
    margin-top: 50px;
}

.list__header .precinct p{
    margin-bottom: 10px;
}

.search__link{
    display: flex;
    align-items: center;
}

.search__link{
    /*border: 1px solid #479AB0;*/
    padding-right: 10px;
    text-align: left;
    border-radius: 0.25em;
    /*background-color: #479AB0;*/
    transition: background-color .2s linear,color .2s linear,fill .2s linear;
}

/*.search__link:hover{
    background-color: #fff;
    transition: background-color .2s linear,color .2s linear,fill .2s linear;
}
.search__link:hover a{
    color: #479AB0 !important;
    transition: background-color .2s linear,color .2s linear,fill .2s linear;
}
.search__link:hover svg{
    fill: #479AB0 !important;
    transition: background-color .2s linear,color .2s linear,fill .2s linear;
}
*/
.search__link a{
    color: #479AB0 !important; 
    text-transform: uppercase;
    font-weight: 600 !important;
}

/*
.search__link svg{
    width: 25px;
    fill: #fff;
}*/
.search__link img{
    width: 30px;
    margin-right: 7px;
}

.header__row .pull-right a,.index__header-row .precinct-desc a{
    /*font-size: 16px !important;*/
}


@media screen and (max-width: 1440px){
    .header-2{
        font-size: 14px;
    }

    .title__utp{
        font-size: 12px;
    }
}


#fio{
    font-weight: bold !important;
}

.modal__btn{
  color: #fff;
  background-color: transparent;
  border:1px solid #fff;  
  padding: 0 13px;
  position: absolute;
  right: 10px;
  border-radius: 50%;
  font-size: 14px;
  transition: transform .2s linear;
}

/*.okrug .accordionn{
    cursor: default;
}*/

.accordionn{
    position: relative;
    padding-right: 50px;
}

.accordionn:hover .modal__btn{
border:1px solid #479AB0 !important; 
color: #479AB0 !important;
}

.modal__btn:hover{
    color: #fff;
    border:1px solid #fff; 
    transform: scale(1.1);
    transition: transform .2s linear;
}

#myModal p{
    font-size: 14px;
    line-height: 20px;
}

.print-doc{
    background-color:#479AB0;
    padding: 10px 20px;
    display: inline-block;
    color: #fff;
    position: relative;
    margin-right: 5px;
    margin-top: 5px;
    cursor: pointer;
    border: 1px solid #479AB0;
    transition: background-color .2s linear,color .2s linear;
}

.print-doc:hover{
    background-color:#fff;
     color: #479AB0;
     text-decoration: none;
     transition: background-color .2s linear,color .2s linear;
}

/*.modal-body{
    height: 555px;
    overflow-y: auto;
}*/

/*.accordion__item{
    height: 400px;
    overflow:auto;
    border-radius: 10px;
}*/


.blue__hover{
    background-color: #479AB0 !important;
    color: #fff !important;
}

.vbox-next,.vbox-prev{
    display: none !important;
}

.myvertical-tabs li a{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    width: 10px;
}

.cls-1{
    transition: fill .2s linear;
}

.myvertical-tabs li:hover svg:not(:root){
    fill: #fff;
    transition: fill .2s linear;
}

svg:not(:root){
    width: 20px;
}

.vbox-figlio{
    width: 65%;
    height: 700px !important;
    object-fit: contain;
    padding: 0px;
    background: none !important;
    box-shadow: none !important;
}

@media screen and (max-width: 1000px){
    .vbox-figlio{
    width: 100%;
}
}

.vbox-content{
        opacity: 1;
     margin: 0 0px !important; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.panel{
    overflow:visible !important;
}

.panel-heading{
    border-bottom: none;
}

.panel-default{
    border: none;
}

.panel-default > .panel-heading{
    background-color: transparent;
    padding: 0;
}

.panel-body{
    padding: 10px 0;
}

.nav-tabs {
    display: flex;
    justify-content: space-around;
    border-bottom: none;
}

.nav-tabs > li{
    background-color: #fff;
    color: #fff !important;
    width: 40%;
    text-align: center;
    border: 1px solid #479AB0;
    position: relative;
}
.nav-tabs > li > a{
    border: none;
    margin: 0;
    border-radius: 0;
}

#section1{
    min-height: 100vh!important;
}

.nav-tabs > li a{
    color: #479AB0 !important;
    font-size: 20px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    color: #fff !important;
    background-color: #479AB0;
    border: none;
    margin: 0;
    border-radius: 0;
}

/*.nav-tabs > li.active:after{
       content: '';
    display: block;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 20px;
    border-right-width: 20px;
    border-top: 21px solid #479AB0;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
}*/

.header__link{
    display: flex;
    font-size: 16px !important;
}

.precinct-desc a{
    font-size: 16px !important;
}

@media screen and (max-width: 767px){
    .nav-tabs > li{
        width: 46%;
    }

    .nav-tabs > li a{
    font-size: 15px;
}
}

/*.blue__hover{
    background-color: #479AB0;
    color: #fff;
}*/
@media screen and (max-width: 768px){
    .header__link{
        flex-direction: column;
    }

    .precinct-desc a{
        font-size: 10px !important;
    }

    .precinct-desc:nth-child(2){
        margin-left: 0 !important;
        margin-top: 10px;
    }

		#google-container,.ymaps-2-1-79-map{
			width: 100% !important;
			height: 100% !important;
		}

    #section1{
    min-height: 100vh !important;
}

.myvertical-tabs li{
    font-size: 12px;
}
}


.i1 span{
    font-weight: bold;
}

.information h3{
	line-height: 32px;
}

#google-container,.ymaps-2-1-79-map{
	width: 500px;
	height: 450px !important;
}

.map__row-contain{
	width: 1470px ;
}

.flex-b{
	flex-basis: content;
}

@media screen and (max-width:1120px) {
	.map__row-contain{
		width: 100%;
	}
}

.three__block{
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 30px;
}



.three__first ul{
	column-count: 2;
	list-style: decimal;
	padding-left: 25px;
}

.three__first ul li{
	margin-bottom: 5px;
	font-size: 16px;
}

.btn-group {
	display: flex;
	align-items: center;
}

.bvi-open{
	width: 35px;
	transition: transform .2s linear !important;
}

.bvi-open:hover{
	transform: scale(1.05);
	transition: transform .2s linear !important;
	background-color: transparent !important;
}

.okrug__btn .arrow-1{
	display: flex;
	align-items: center;
}

.okrug__btn a{
	display: flex;
	align-items: center;
}

.okrug__btn a:nth-child(2) img{
	margin-left: 30px;
}

.okrug__btn a:nth-child(2) img{
	margin-right: 7px !important;
}

.three__block h3{
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
}


.three__block span{
    font-size: 16px;
    font-weight: 300;
}

.three__okrug .three__first{

    display: flex;
    align-items: center;
}

.three__okrug h3{
    margin-bottom: 0;
}

.three__okrug .three__first span{
    font-size: 24px;
    margin-left: 7px;
}

@media screen and (max-width:992px) {
	.okrug__btn a{
		display: block;
	}

    .three__first ul{
        column-count: 1;
    }

	.okrug__btn .arrow-1{
		flex-direction: column;
		align-items: flex-start;
	}

	.okrug__btn a:nth-child(2){
		display: flex ;
		align-items: center;
	}

	.okrug__btn a:nth-child(2) span{
		font-size: 10px !important;
	}

	.okrug__btn a:nth-child(2) img{
		margin-left: 0 !important;
		margin-right: 7px !important;
	}
}

@media screen and (max-width: 1470px){
    .map__row-contain{
        width: 100%;
    }
}

.three__block:nth-child(2n) .three__first ul {
	column-count: 1;
}

.red__map{
	white-space: nowrap;
	color: #000;
	background-color: #fff;
	font-size: 15px;
	padding: 1px 3px;
	border-radius: 5px;
	transition:transform .2s linear;
}

.red__map img{
	margin-bottom: -3px;
}

.red__map:hover{
	text-decoration: none;
	transform: scale(1.05);
	transition:transform .2s linear;
}